PAMinspection - Bug #1113

INS SCREEN 000D 000000
04/17/2019 01:25 PM - Abdelhalim Abu Qamar

Status: Fixed Start date: 04/17/2019
Priority: Low Due date: 04/18/2019
Assignee: Abdelhalim Abu Qamar % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Co-Workers: Actual Result:

Severity: Normal Environment: Production
Category: inspection screen Transaction Number:
Sub-Category: Username:

Step_Description: Browser:

Pre_Conditions: URL:

Expected Result: Test Case ID:

Description

kindly check the bug at the screen (D000 00 0000) that make

create - insert and its show in an inquiry screen

History

#1 - 04/18/2019 10:52 AM - Ahmad Amer

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

- % Done changed from 0 to 100

done on prod

#2 - 04/18/2019 12:21 PM - Abdelhalim Abu Qamar

- Due date set to 04/18/2019

- Status changed from Open to Fixed

- Environment Production added

- Environment deleted (QA)

Files

rdmine_create_insert.jpg 63.3 KB 04/17/2019 Abdelhalim Abu Qamar

06/03/2025

1/1



http://www.tcpdf.org

